.mainsite{width:1024px;margin-left:auto;margin-right:auto;}
body{margin:0px;padding: 0px;  
min-width:1124px;}
 
.clear{height:0px;clear: both;}

 
.nscthai_mainsite{
width: 1024px;
margin-right: auto;
margin-left: auto;}


 a, div, img   {outline: 0 !important;}


.nscthai_top{ 
    background-color: #220001;
    height: 229px;position: relative;
}

.nscthai_tp{
   padding-top: 30px;
   padding-bottom: 123px;
}

.nscthai_t1{    
    float: left;
    width: 30%;
}

.nscthai_t1 a{}

.nscthai_t1 a img{}

.nscthai_t1 a img img{}

.nscthai_t2{   
    float: right;
    width: 45%;
}

.nscthai_tp1{
    width: 100%;
    padding-bottom: 50px;
}

.nscthai_tp1 img{
    float: left;
    padding-right: 11px;
}

.nscthai_tp1 h1{
   font-size: 13px;
    color: #b6b6b6;
    float: left;
    padding-right: 17px;
    clear: none;
    font-family: Courier New;
    margin-top: 4px;
}

.nscthai_tp1 ul{
    padding: 0px;
    margin: 0px;margin-top: -5px;
    list-style: none;float: right;
}

.nscthai_tp1 ul li{
    float: left;
    width: 32px;
}

.nscthai_tp1 ul li a{}

.nscthai_tp1 ul li a img{}

.nscthai_tp1 ul li a img img{}

.nscthai_tp2{    
    width: 100%;position: relative;
}

.nscthai_tp2 input[type="text"]{
    padding: 9px 23px;
    width: 242px;
    float: right;
    background-color: #b6b6b6;
    border: 0px;
    border-radius: 130px;
    font-family: Courier New;
    font-size: 12px;
}

.nscthai_tp2 input[type="submit"]{
    width: 37px;
    border: 0px;
    background-color: #b6b6b6;
    font-size: 0px;
    height: 32px;
    right: 5px;
    background-image: url(img/search.png);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 130px;
    position: absolute;
}

.nscthai_bm{
    //background-image: url(img/g1.png);
	    background: #8a0000;
    width: 100%;
    position: relative;
    padding: 34px 0px;
    height: 33px;
    bottom: 0px;
    z-index: 2999;
}

.nscthai_bm ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 693px;
    margin-left: auto;
    margin-right: auto;
}

.nscthai_bm ul li{
    float: left;
    text-align: center;
    display: block;
    border-right: 1px solid #fff;
    padding: 0px 7px;;    font-size: 25px;
}

.nscthai_bm ul li a{
    text-decoration: none;
    color: #000;
    padding: 8px 23px;
    font-family: Courier New;
    font-size: 17px;
    font-weight: bold;

}

.nscthai_bm ul li a:hover, .nscthai_bm .nav-menu li a:hover, .nscthai_bm .nav-menu li.current-post-ancestor a, 
.nscthai_bm .nav-menu li.current-menu-parent a, .nscthai_bm .nav-menu li.current-post-parent a, 
.nscthai_bm .nav-menu li.current-menu-item a, .nscthai_bm .nav-menu li.current_page_item a{
    background-color:#b50000;color:#fff;
    border-radius: 130px;
}
    
.nscthai_imgbig{}

.nscthai_imgbig img{    
    width: 100%;
}

.nscthai_us{
    background-image: url(img/g2.png);
    width: 100%;
    height: 479px;
    padding-top: 1px;
}

.nscthai_us h1{
    text-transform: uppercase;
    color: #b50101;
    font-size: 40px;padding-top: 40px;
font-family: Courier New;
}

.nscthai_u1{
    background-color: #fff;
    height: 285px;
    overflow: hidden;
}

.nscthai_u1 t1{
    float: left;
    width: 52.5%;
    padding: 21px 21px;
    font-size: 19px;
}
.nscthai_u1 t1 p{    font-size: 14px;
    font-family: Courier New;
    font-weight: bold;
    line-height: 21px;}
.nscthai_u1 img{
    float: right;
}

.nscthai_new{
    background-image: url(img/g3.png);
    width: 100%;
    height: 788px;
    padding-top: 41px;
}

.nscthai_new h1{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 45px;
    border-bottom: 4px solid #b50000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 286px;margin-bottom: 20px;
    font-family: Courier New;
}

.nscthai_new ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    min-height: 555px;
}

.nscthai_new ul li{
    float: left;
    width: 17.6%;
    margin-right: 2%;
    padding-bottom: 40px;
}

.nscthai_new ul li.end{
    margin-right: 0px;
}

.nscthai_new ul li a{
    text-decoration: none;
    color: #fff;
    text-align: center;
    display: block;
    font-size: 21px;
}

.nscthai_new ul li a.img{
    width: 100%;
    display: block;
    overflow: hidden;
    height: 173px;
    border-radius: 187px;
    background: #fff;
    margin-bottom: 13px;
}

.nscthai_new ul li a.img img{
   width: 100%;
}

.nscthai_new ul li a.link{
    display: block;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    height: 35px;
    line-height: 18px;
    text-align: center;
    font-family: Courier New;
}

.nscthai_new a{
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

.nscthai_new a.more{
    background-color: #b50000;
    padding: 7px 35px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 11%;
    border-radius: 140px;
    font-size: 17px;
    font-family: Courier New;
}
    
.nscthai_new a.more:hover{
   background-color:#9b0707;
}

.nscthai_bottom{
    background-color: #f6f6f6;
    padding-top: 25px;
    min-height: 332px;
}

.nscthai_b1{
    float: left;
    width: 50%;
    color: #333;
    font-family: Courier New;
    font-size: 14px;
    line-height: 23px;
    font-weight: bold;
}

.nscthai_b1 h1{
    text-transform: uppercase;
    color: #333;
    font-size: 29px;
    margin-bottom: 20px;
    font-family: Courier New;
}

.nscthai_b2{
     float: left;
    width: 187px;
}

.nscthai_b2 h1{
    text-transform: uppercase;
    color: #333;
    font-size: 29px;
    font-family: Courier New;
    margin-bottom: 10px;
}

.nscthai_b2 ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.nscthai_b2 ul li{}

.nscthai_b2 ul li a{
    text-decoration: none;
    border-bottom: 1px dashed #5c5e62;
    width: 100%;
    display: block;
    padding: 7px 0px;
    color: #333;
    font-size: 14px;
    font-family: Courier New;
    font-weight: bold;
}

.nscthai_b2 ul li a:hover{ 
    color:#a20404;
}

.nscthai_b3{
    float: right;
    width: 20%;
}

.nscthai_b3 h1{
    text-transform: uppercase;
    color: #333;
    font-size: 28px;
    font-family: Courier New;
}

.nscthai_b3 ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.nscthai_b3 ul li{
    float: left;
    padding-right: 11px;
    padding-top: 11px;
}

.nscthai_b3 ul li a{}

.nscthai_b3 ul li a img{}

.nscthai_b3 ul li a img img{}

.nscthai_bmbottom{
    background-color: #c3c3c3;
    padding-top: 11px;
    min-height: 40px;
}

.nscthai_bmbottom h1{
    color: #000;
    float: right;
    font-family: Courier New;
    font-size: 14px;
    padding-top: 5px;    font-weight: normal;
}


.sys_btext{display:none;}





.entry-content, .entry-content p, .entry-content span, .entry-content div, .entry-content{    font-size: 16px;
    line-height: 26px;
    font-family: Courier New;}
.entry-content p strong, .entry-content strong{    font-family: thaisans_neuebold, tahoma, Arial,sans-serif;    font-family: Courier New;
    font-size: 16px;}

.entry-content p{margin-bottom: 9px;}










